# Example with mandatory variables not filled in

```yaml
---
rougail:
  leadership:
    - leader: example
      follower1:
        - example
```
# Example with all variables modifiable

```yaml
---
rougail:
  leadership:
    - leader: example
      follower1:
        - example
      follower2:
        - value
```
